﻿.DetailsText
{
	padding: 0px 0px 0px 0px;
	width: 200px;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow: hidden;
	height: 16px;
}
.DetailsTextArea
{
	padding: 0px 0px 0px 0px;
	width: 200px;
}
.DetailsStatic
{
	padding: 0px 0px 0px 0px;
	width: 200px;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow: hidden;
	height: 16px;
}
.DetailsStatic2
{
	padding: 0px 0px 0px 0px;
	max-width: 200px;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow: hidden;
	height: 16px;
}
.DetailsTitle
{
	float: left;
	width: 80px;
}
.DetailsContent
{
	float: left;
	width: 240px;
	height: 26px;
}
.DetailsContent2
{
	float: left;
	width: 240px;
	padding-bottom: 3px;
}
#jvtabs
{
	padding: 20px 10px 10px 10px;
}
.jvactivetab
{
	background-color: White;
	border-bottom: solid 1px White;
	font-size: 12px;
	height: 22px;
	color: #333333;
	font-weight: bold;
}
.jvactivetab2
{
	background-color: White;
	border-bottom: solid 1px White;
	font-size: 12px;
	height: 21px;
	color: #333333;
	font-weight: bold;
}
.jvactivetabhover
{
}
.jvinactivetab
{
	background-color: #cccccc;
	font-size: 12px;
	height: 21px;
	cursor: pointer;
	color: White;
	font-weight: bold;
	color: #333333;
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -295px;
}
.jvinactivetab2
{
	background-color: #cccccc;
	font-size: 12px;
	height: 21px;
	cursor: pointer;
	color: White;
	font-weight: bold;
	color: #333333;
	border-bottom: solid 1px #cecece;
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -295px;
}
.jvdisabledtab
{
	background-color: #cccccc;
	font-size: 12px;
	height: 16px;
	color: White;
	font-weight: bold;
	color: White;
}
.jvinactivetabhover
{
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -23px;
}

.jv-commonTabsClass
{
}

.jv-commonTabsClass:hover
{	
	height: 19px;
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -23px;
}


.jvtabseparator
{
	margin-top: 5px;
	border-bottom: solid 1px #cecece !important;
	height: 17px;
}
.jvnotab
{
	border-top: solid 1px #f9f9f9;
	border-bottom: solid 1px #d5dfe8;
	height: 25px;
	text-align: right;
}
.jvtabcontent
{
	background-color: White;
	border-left: solid 1px #d5dfe8;
	border-right: solid 1px #d5dfe8;
	border-bottom: solid 1px #d5dfe8;
	padding: 10px 10px 10px 10px;
	font-size: 12px;
	vertical-align: top;
}
